ignite-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From santhoshkolathur <santhoshkumar.kolat...@broadcom.com>
Subject Ignite latest release using zookeeper 3.4.6
Date Tue, 01 May 2018 15:37:56 GMT
AI 2.4.0 internally uses zookeeper 3.4.6 and this version of zookeeper uses
netty 3.7.0.Final. This version of Netty had reported a security
vulnerability CVE-2014-3488 that was addressed in later versions and
zookeeper has upgraded netty in later versions such as 3.4.10. But latest
version of Ignite 2.4.0 is still using zookeeper 3.4.6. Any idea whether
there is plan to upgrade zookeeper. Or, is there any response to the CVE? 




--
Sent from: http://apache-ignite-users.70518.x6.nabble.com/

Mime
View raw message